.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.998000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.861328;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.861328;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.486000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.724323,0.000000,0.000000,0.762446,0,0);-ms-transform:matrix(0.724323,0.000000,0.000000,0.762446,0,0);-webkit-transform:matrix(0.724323,0.000000,0.000000,0.762446,0,0);}
.m3{transform:matrix(0.731948,0.000000,0.000000,0.762446,0,0);-ms-transform:matrix(0.731948,0.000000,0.000000,0.762446,0,0);-webkit-transform:matrix(0.731948,0.000000,0.000000,0.762446,0,0);}
.m0{transform:matrix(0.762446,0.000000,0.000000,0.762446,0,0);-ms-transform:matrix(0.762446,0.000000,0.000000,0.762446,0,0);-webkit-transform:matrix(0.762446,0.000000,0.000000,0.762446,0,0);}
.m1{transform:matrix(0.762446,0.000000,0.000000,0.762446,0,0);-ms-transform:matrix(0.762446,0.000000,0.000000,0.762446,0,0);-webkit-transform:matrix(0.762446,0.000000,0.000000,0.762446,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.260000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:5.772000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-5.772000px;}
.ws5{word-spacing:-5.096000px;}
.ws2{word-spacing:-4.030000px;}
.ws1{word-spacing:-0.880000px;}
.ws6{word-spacing:-0.704000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.260000px;}
._6{margin-left:-12.803895px;}
._4{margin-left:-5.478800px;}
._2{margin-left:-2.970000px;}
._0{margin-left:-1.536000px;}
._5{width:33.412800px;}
._3{width:125.784800px;}
._1{width:364.216400px;}
.fc4{color:rgb(68,65,65);}
.fc0{color:rgb(35,31,32);}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(79,76,77);}
.fs6{font-size:22.000000px;}
.fs3{font-size:24.000000px;}
.fs7{font-size:26.000000px;}
.fs4{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:100.000000px;}
.y0{bottom:6.099565px;}
.ya{bottom:9.149347px;}
.yb{bottom:217.532430px;}
.y8{bottom:221.169295px;}
.y1{bottom:236.515190px;}
.y7{bottom:243.127728px;}
.y90{bottom:267.852618px;}
.y9{bottom:283.413522px;}
.y3c{bottom:371.484524px;}
.y80{bottom:371.762054px;}
.y3b{bottom:390.388600px;}
.y5e{bottom:391.245284px;}
.y3a{bottom:391.613087px;}
.y62{bottom:397.268299px;}
.y7e{bottom:397.313130px;}
.y7f{bottom:397.380226px;}
.y7d{bottom:397.843487px;}
.y5f{bottom:403.139129px;}
.y61{bottom:403.367863px;}
.y60{bottom:409.238694px;}
.y39{bottom:411.741650px;}
.y5d{bottom:415.033280px;}
.y7c{bottom:422.284443px;}
.y7b{bottom:423.620247px;}
.y38{bottom:430.645726px;}
.y37{bottom:431.870213px;}
.y5c{bottom:443.058949px;}
.y7a{bottom:444.242875px;}
.y6{bottom:445.259062px;}
.y79{bottom:445.578680px;}
.y59{bottom:448.929780px;}
.y5b{bottom:449.158514px;}
.y36{bottom:450.774289px;}
.y35{bottom:451.998776px;}
.y5a{bottom:455.029345px;}
.y78{bottom:470.324613px;}
.y5{bottom:470.877234px;}
.y77{bottom:471.660418px;}
.y34{bottom:472.127339px;}
.y50{bottom:476.802960px;}
.y58{bottom:482.826280px;}
.y55{bottom:488.697111px;}
.y57{bottom:488.925845px;}
.y33{bottom:491.031415px;}
.y32{bottom:492.255902px;}
.y56{bottom:494.796676px;}
.y76{bottom:497.436872px;}
.y4f{bottom:500.591262px;}
.y31{bottom:512.384465px;}
.y75{bottom:518.059805px;}
.y74{bottom:519.395610px;}
.y54{bottom:522.593306px;}
.y51{bottom:528.464137px;}
.y53{bottom:528.692871px;}
.y30{bottom:532.513028px;}
.y48{bottom:533.030576px;}
.y52{bottom:534.563702px;}
.y1a{bottom:536.258771px;}
.y73{bottom:540.018237px;}
.y4{bottom:540.575433px;}
.y72{bottom:541.354042px;}
.y2f{bottom:551.417104px;}
.y2e{bottom:552.641591px;}
.y47{bottom:553.159139px;}
.y19{bottom:555.162846px;}
.y18{bottom:556.387334px;}
.y8c{bottom:561.018733px;}
.y4e{bottom:562.360637px;}
.y46{bottom:572.063215px;}
.y2d{bottom:572.770154px;}
.y45{bottom:573.287702px;}
.y17{bottom:575.291409px;}
.y16{bottom:576.515897px;}
.y71{bottom:576.788242px;}
.y3{bottom:584.492297px;}
.y8b{bottom:585.469753px;}
.y4c{bottom:586.148939px;}
.y2c{bottom:592.898717px;}
.y44{bottom:594.791717px;}
.y15{bottom:595.419972px;}
.y43{bottom:596.016205px;}
.y14{bottom:596.644460px;}
.y8a{bottom:609.920772px;}
.y4d{bottom:609.937241px;}
.y2b{bottom:611.802793px;}
.y2a{bottom:613.027280px;}
.y13{bottom:616.773023px;}
.y42{bottom:618.744707px;}
.y29{bottom:633.155843px;}
.y89{bottom:634.371791px;}
.y41{bottom:637.648782px;}
.y2{bottom:638.114179px;}
.y40{bottom:638.873270px;}
.y49{bottom:643.833741px;}
.y4b{bottom:644.062475px;}
.y12{bottom:645.546499px;}
.y4a{bottom:649.933305px;}
.y28{bottom:652.059919px;}
.y27{bottom:653.284406px;}
.y88{bottom:654.500354px;}
.y70{bottom:655.454021px;}
.y11{bottom:665.675062px;}
.y26{bottom:672.188482px;}
.y25{bottom:673.412969px;}
.y87{bottom:678.951679px;}
.y6f{bottom:681.106045px;}
.y6c{bottom:686.431575px;}
.y6e{bottom:687.205610px;}
.y10{bottom:689.355706px;}
.y6d{bottom:689.481357px;}
.y65{bottom:691.718067px;}
.y24{bottom:693.541532px;}
.y3f{bottom:696.379965px;}
.y86{bottom:699.080242px;}
.y64{bottom:711.846630px;}
.y23{bottom:713.670095px;}
.y3e{bottom:716.508528px;}
.y85{bottom:723.531261px;}
.y6b{bottom:725.760652px;}
.yf{bottom:730.021503px;}
.y63{bottom:731.975193px;}
.y22{bottom:732.574171px;}
.y21{bottom:733.798658px;}
.y84{bottom:742.888229px;}
.y83{bottom:743.659824px;}
.ye{bottom:750.150066px;}
.y20{bottom:752.703039px;}
.y1f{bottom:753.927221px;}
.y6a{bottom:758.673902px;}
.y82{bottom:763.788387px;}
.y67{bottom:764.544733px;}
.y69{bottom:764.773467px;}
.y68{bottom:767.594515px;}
.yd{bottom:770.278629px;}
.y8f{bottom:772.831297px;}
.y3d{bottom:772.831602px;}
.y1e{bottom:774.055784px;}
.y1d{bottom:792.960165px;}
.y8e{bottom:794.184347px;}
.y1c{bottom:794.184652px;}
.y81{bottom:802.266270px;}
.yc{bottom:804.486817px;}
.y66{bottom:813.817016px;}
.y8d{bottom:814.312910px;}
.y1b{bottom:814.313215px;}
.hf{height:13.640000px;}
.ha{height:15.898438px;}
.h9{height:15.928000px;}
.he{height:15.984000px;}
.hd{height:17.343750px;}
.h5{height:17.376000px;}
.h7{height:17.695312px;}
.hc{height:18.070000px;}
.hb{height:18.824000px;}
.h6{height:20.272000px;}
.h3{height:23.168000px;}
.h8{height:27.800000px;}
.h4{height:34.752000px;}
.h2{height:80.000000px;}
.h1{height:995.753912px;}
.h0{height:1001.746734px;}
.w0{width:956.000000px;}
.w1{width:956.106742px;}
.xa{left:-18.298694px;}
.x0{left:0.000000px;}
.x6{left:68.151960px;}
.x1{left:175.422561px;}
.x2{left:176.503099px;}
.x27{left:181.238801px;}
.x8{left:182.713066px;}
.xd{left:184.059545px;}
.xf{left:188.390236px;}
.xc{left:191.741946px;}
.x2d{left:193.340337px;}
.x9{left:201.357605px;}
.x28{left:208.543197px;}
.xe{left:209.991843px;}
.x22{left:227.292953px;}
.x29{left:231.107011px;}
.x7{left:253.227997px;}
.x12{left:341.305404px;}
.x1c{left:385.497359px;}
.x1b{left:420.941928px;}
.x1d{left:425.029552px;}
.x13{left:441.804879px;}
.x15{left:449.812997px;}
.x10{left:460.105707px;}
.x2a{left:486.644303px;}
.x2b{left:494.318775px;}
.x18{left:505.870740px;}
.x2c{left:512.579651px;}
.x3{left:534.132768px;}
.x20{left:593.202476px;}
.x1a{left:595.939960px;}
.x19{left:613.718971px;}
.x23{left:636.744217px;}
.x4{left:639.477737px;}
.x24{left:641.144748px;}
.x1e{left:644.848708px;}
.x11{left:660.308055px;}
.x25{left:667.329569px;}
.x5{left:692.834898px;}
.x26{left:702.065674px;}
.x1f{left:712.095493px;}
.x21{left:718.181638px;}
.x14{left:733.640680px;}
.x16{left:738.041210px;}
.x17{left:760.778557px;}
.xb{left:765.111383px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.113669pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:2.523459pt;}
.ws4{word-spacing:-2.523459pt;}
.ws5{word-spacing:-2.227919pt;}
.ws2{word-spacing:-1.761874pt;}
.ws1{word-spacing:-0.384727pt;}
.ws6{word-spacing:-0.307782pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.113669pt;}
._6{margin-left:-5.597731pt;}
._4{margin-left:-2.395275pt;}
._2{margin-left:-1.298453pt;}
._0{margin-left:-0.671523pt;}
._5{width:14.607731pt;}
._3{width:54.991816pt;}
._1{width:159.231651pt;}
.fs6{font-size:9.618173pt;}
.fs3{font-size:10.492552pt;}
.fs7{font-size:11.366932pt;}
.fs4{font-size:12.241311pt;}
.fs1{font-size:13.990070pt;}
.fs5{font-size:17.487587pt;}
.fs2{font-size:20.985105pt;}
.fs0{font-size:43.718968pt;}
.y0{bottom:2.666667pt;}
.ya{bottom:4.000000pt;}
.yb{bottom:95.102933pt;}
.y8{bottom:96.692933pt;}
.y1{bottom:103.402000pt;}
.y7{bottom:106.292933pt;}
.y90{bottom:117.102400pt;}
.y9{bottom:123.905467pt;}
.y3c{bottom:162.409200pt;}
.y80{bottom:162.530533pt;}
.y3b{bottom:170.673867pt;}
.y5e{bottom:171.048400pt;}
.y3a{bottom:171.209200pt;}
.y62{bottom:173.681600pt;}
.y7e{bottom:173.701200pt;}
.y7f{bottom:173.730533pt;}
.y7d{bottom:173.933067pt;}
.y5f{bottom:176.248267pt;}
.y61{bottom:176.348267pt;}
.y60{bottom:178.914933pt;}
.y39{bottom:180.009200pt;}
.y5d{bottom:181.448267pt;}
.y7c{bottom:184.618400pt;}
.y7b{bottom:185.202400pt;}
.y38{bottom:188.273867pt;}
.y37{bottom:188.809200pt;}
.y5c{bottom:193.700800pt;}
.y7a{bottom:194.218400pt;}
.y6{bottom:194.662667pt;}
.y79{bottom:194.802400pt;}
.y59{bottom:196.267467pt;}
.y5b{bottom:196.367467pt;}
.y36{bottom:197.073867pt;}
.y35{bottom:197.609200pt;}
.y5a{bottom:198.934133pt;}
.y78{bottom:205.621067pt;}
.y5{bottom:205.862667pt;}
.y77{bottom:206.205067pt;}
.y34{bottom:206.409200pt;}
.y50{bottom:208.453333pt;}
.y58{bottom:211.086667pt;}
.y55{bottom:213.653333pt;}
.y57{bottom:213.753333pt;}
.y33{bottom:214.673867pt;}
.y32{bottom:215.209200pt;}
.y56{bottom:216.320000pt;}
.y76{bottom:217.474267pt;}
.y4f{bottom:218.853333pt;}
.y31{bottom:224.009200pt;}
.y75{bottom:226.490400pt;}
.y74{bottom:227.074400pt;}
.y54{bottom:228.472400pt;}
.y51{bottom:231.039067pt;}
.y53{bottom:231.139067pt;}
.y30{bottom:232.809200pt;}
.y48{bottom:233.035467pt;}
.y52{bottom:233.705733pt;}
.y1a{bottom:234.446800pt;}
.y73{bottom:236.090400pt;}
.y4{bottom:236.334000pt;}
.y72{bottom:236.674400pt;}
.y2f{bottom:241.073867pt;}
.y2e{bottom:241.609200pt;}
.y47{bottom:241.835467pt;}
.y19{bottom:242.711467pt;}
.y18{bottom:243.246800pt;}
.y8c{bottom:245.271600pt;}
.y4e{bottom:245.858267pt;}
.y46{bottom:250.100133pt;}
.y2d{bottom:250.409200pt;}
.y45{bottom:250.635467pt;}
.y17{bottom:251.511467pt;}
.y16{bottom:252.046800pt;}
.y71{bottom:252.165867pt;}
.y3{bottom:255.534000pt;}
.y8b{bottom:255.961333pt;}
.y4c{bottom:256.258267pt;}
.y2c{bottom:259.209200pt;}
.y44{bottom:260.036800pt;}
.y15{bottom:260.311467pt;}
.y43{bottom:260.572133pt;}
.y14{bottom:260.846800pt;}
.y8a{bottom:266.651067pt;}
.y4d{bottom:266.658267pt;}
.y2b{bottom:267.473867pt;}
.y2a{bottom:268.009200pt;}
.y13{bottom:269.646800pt;}
.y42{bottom:270.508800pt;}
.y29{bottom:276.809200pt;}
.y89{bottom:277.340800pt;}
.y41{bottom:278.773467pt;}
.y2{bottom:278.976933pt;}
.y40{bottom:279.308800pt;}
.y49{bottom:281.477467pt;}
.y4b{bottom:281.577467pt;}
.y12{bottom:282.226267pt;}
.y4a{bottom:284.144133pt;}
.y28{bottom:285.073867pt;}
.y27{bottom:285.609200pt;}
.y88{bottom:286.140800pt;}
.y70{bottom:286.557733pt;}
.y11{bottom:291.026267pt;}
.y26{bottom:293.873867pt;}
.y25{bottom:294.409200pt;}
.y87{bottom:296.830667pt;}
.y6f{bottom:297.772533pt;}
.y6c{bottom:300.100800pt;}
.y6e{bottom:300.439200pt;}
.y10{bottom:301.379200pt;}
.y6d{bottom:301.434133pt;}
.y65{bottom:302.412000pt;}
.y24{bottom:303.209200pt;}
.y3f{bottom:304.450133pt;}
.y86{bottom:305.630667pt;}
.y64{bottom:311.212000pt;}
.y23{bottom:312.009200pt;}
.y3e{bottom:313.250133pt;}
.y85{bottom:316.320400pt;}
.y6b{bottom:317.295067pt;}
.yf{bottom:319.157867pt;}
.y63{bottom:320.012000pt;}
.y22{bottom:320.273867pt;}
.y21{bottom:320.809200pt;}
.y84{bottom:324.783067pt;}
.y83{bottom:325.120400pt;}
.ye{bottom:327.957867pt;}
.y20{bottom:329.074000pt;}
.y1f{bottom:329.609200pt;}
.y6a{bottom:331.684400pt;}
.y82{bottom:333.920400pt;}
.y67{bottom:334.251067pt;}
.y69{bottom:334.351067pt;}
.y68{bottom:335.584400pt;}
.yd{bottom:336.757867pt;}
.y8f{bottom:337.873867pt;}
.y3d{bottom:337.874000pt;}
.y1e{bottom:338.409200pt;}
.y1d{bottom:346.674000pt;}
.y8e{bottom:347.209200pt;}
.y1c{bottom:347.209333pt;}
.y81{bottom:350.742533pt;}
.yc{bottom:351.713333pt;}
.y66{bottom:355.792400pt;}
.y8d{bottom:356.009200pt;}
.y1b{bottom:356.009333pt;}
.hf{height:5.963267pt;}
.ha{height:6.950633pt;}
.h9{height:6.963557pt;}
.he{height:6.988040pt;}
.hd{height:7.582508pt;}
.h5{height:7.596608pt;}
.h7{height:7.736208pt;}
.hc{height:7.900018pt;}
.hb{height:8.229659pt;}
.h6{height:8.862709pt;}
.h3{height:10.128810pt;}
.h8{height:12.153873pt;}
.h4{height:15.193216pt;}
.h2{height:34.975174pt;}
.h1{height:435.333333pt;}
.h0{height:437.953333pt;}
.w0{width:417.953333pt;}
.w1{width:418.000000pt;}
.xa{left:-8.000000pt;}
.x0{left:0.000000pt;}
.x6{left:29.795333pt;}
.x1{left:76.692933pt;}
.x2{left:77.165333pt;}
.x27{left:79.235733pt;}
.x8{left:79.880267pt;}
.xd{left:80.468933pt;}
.xf{left:82.362267pt;}
.xc{left:83.827600pt;}
.x2d{left:84.526400pt;}
.x9{left:88.031467pt;}
.x28{left:91.172933pt;}
.xe{left:91.806267pt;}
.x22{left:99.370133pt;}
.x29{left:101.037600pt;}
.x7{left:110.708667pt;}
.x12{left:149.215200pt;}
.x1c{left:168.535467pt;}
.x1b{left:184.031467pt;}
.x1d{left:185.818533pt;}
.x13{left:193.152533pt;}
.x15{left:196.653600pt;}
.x10{left:201.153467pt;}
.x2a{left:212.755867pt;}
.x2b{left:216.111067pt;}
.x18{left:221.161467pt;}
.x2c{left:224.094533pt;}
.x3{left:233.517333pt;}
.x20{left:259.342000pt;}
.x1a{left:260.538800pt;}
.x19{left:268.311600pt;}
.x23{left:278.378000pt;}
.x4{left:279.573067pt;}
.x24{left:280.301867pt;}
.x1e{left:281.921200pt;}
.x11{left:288.679867pt;}
.x25{left:291.749600pt;}
.x5{left:302.900267pt;}
.x26{left:306.935867pt;}
.x1f{left:311.320800pt;}
.x21{left:313.981600pt;}
.x14{left:320.740133pt;}
.x16{left:322.664000pt;}
.x17{left:332.604533pt;}
.xb{left:334.498800pt;}
}
